{
  "id": 3378583,
  "name": "The People of the State of Illinois, defendant in error, v. John Nolan, plaintiff in error",
  "name_abbreviation": "People v. Nolan",
  "decision_date": "1927-02-01",
  "docket_number": "Gen. No. 31,132",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 652,
    "ocr_confidence": 0.478,
    "sha256": "37e00ef780cf15a08245ba5afd16604691485fca2ca84f608f7ed5e161260a03",
    "simhash": "1:5362104d181f82f8",
    "word_count": 105
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. John Nolan, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Stewart & O\u2019Brien, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. John Nolan, plaintiff in error.\nGen. No. 31,132.\nConviction for assault with deadly weapon with intent to inflict bodily injury. Error to the Criminal Court of Cook county; the Hon. George Fred Rush, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1926.\nReversed and remanded.\nOpinion filed February 1, 1927.\nStewart & O\u2019Brien, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
  },
  "file_name": "0634-03",
  "first_page_order": 666,
  "last_page_order": 666
}
